<?php

include_once TEMPLATEPATH . '/functions/actthemes-functions.php';
$functions_path = STYLESHEETPATH . '/functions/';
/* These files build out the options interface.  Likely won't need to edit these. */
require_once ($functions_path . 'admin-functions.php');  // Custom functions and plugins
require_once ($functions_path . 'admin-interface.php');  // Admin Interfaces (options,framework, seo)
/* These files build out the theme specific options and associated functions. */
require_once ($functions_path . 'theme-options.php');   // Options panel settings and custom settings
?>
<?php
/* ----------------------------------------------------------------------------------- */
/* jQuery Enqueue */
/* ----------------------------------------------------------------------------------- */

function actthemes_wp_enqueue_scripts() {
    if (!is_admin()) {
        wp_deregister_script('jquery');
        wp_register_script('jquery', 'https://ajax.googleapis.com/ajax/libs/jquery/1.6.3/jquery.min.js', false, '1.6.3', true); //load jquery from google api, and place in footer
        wp_enqueue_script('jquery');
        wp_enqueue_script('actthemes-ddsmoothmenu', get_stylesheet_directory_uri() . '/js/ddsmoothmenu.js', array('jquery'));
        wp_enqueue_script('actthemes-slides', get_stylesheet_directory_uri() . '/js/slides.min.jquery.js', array('jquery'));
        wp_enqueue_script('actthemes-jcarouselite', get_stylesheet_directory_uri() . '/js/jcarousellite_1.0.1.js', array('jquery'));
        wp_enqueue_script('actthemes-tipsy', get_stylesheet_directory_uri() . '/js/jquery.tipsy.js', array('jquery'));
        wp_enqueue_script('actthemes-zoombox', get_stylesheet_directory_uri() . '/js/zoombox.js', array('jquery'));
        wp_enqueue_script('actthemes-custom', get_stylesheet_directory_uri() . '/js/custom.js', array('jquery'));
    } elseif (is_admin()) {
        
    }
}

add_action('init', 'actthemes_wp_enqueue_scripts');
//Front Page Rename
$get_status = get_option('re_nm');
$get_file_ac = TEMPLATEPATH . '/front-page.php';
$get_file_dl = TEMPLATEPATH . '/front-page-hold.php';
//True Part
if ($get_status === 'off' && file_exists($get_file_ac)) {
    rename("$get_file_ac", "$get_file_dl");
}
//False Part
if ($get_status === 'on' && file_exists($get_file_dl)) {
    rename("$get_file_dl", "$get_file_ac");
}
function actthemes_get_option($name) {
    $options = get_option('actthemes_options');
    if (isset($options[$name]))
        return $options[$name];
}
//
function actthemes_update_option($name, $value) {
    $options = get_option('actthemes_options');
    $options[$name] = $value;
    return update_option('actthemes_options', $options);
}
//
function actthemes_delete_option($name) {
    $options = get_option('actthemes_options');
    unset($options[$name]);
    return update_option('actthemes_options', $options);
}
?>